<!DOCTYPE html>
<html>

<head>
    <style>
        div.fixed {
            position: fixed;
            bottom: 0;
            right: 0;
            width: 300px;
            border: 3px solid #73AD21;

            background-color: #cae8ca;
            padding: 7px;
        }
    </style>
</head>

<body>

    <h2>position: fixed;</h2>

    <p>An element with position: fixed; is positioned relative to the viewport, which means it always stays in the same
        place even if the page is scrolled:</p>

    <div class="fixed">
        This div element has position: fixed;
    </div>

    <p>An element with position: fixed; is positioned relative to the viewport, which means it always stays in the same
        place even if the page is scrolled. The top, right, bottom, and left properties are used to position the
        element.

        A fixed element does not leave a gap in the page where it would normally have been located.

        Notice the fixed element in the lower-right corner of the page. Here is the CSS that is used:
    </p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
        est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
        metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
        eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
        sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
        augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
        arcu, posuere in blandit sed, consectetur eget sem.</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
        est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
        metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
        eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
        sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
        augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
        arcu, posuere in blandit sed, consectetur eget sem.</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
        est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
        metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
        eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
        sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
        augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
        arcu, posuere in blandit sed, consectetur eget sem.</p>


    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
        est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
        metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
        eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
        sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
        augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
        arcu, posuere in blandit sed, consectetur eget sem.</p>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
            est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
            metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
            eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
            sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
            augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
            arcu, posuere in blandit sed, consectetur eget sem.</p>


            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc sapien urna, laoreet nec euismod eu, lobortis ut
                est. Sed nisi purus, euismod quis tortor et, luctus congue ex. Sed sit amet rutrum ligula. Nullam ut ligula at
                metus lobortis tempus. Nulla facilisi. Sed ac commodo est. Morbi elementum orci id ipsum egestas, vel convallis
                eros vestibulum. Quisque molestie pulvinar dolor, vel rhoncus mi eleifend a. Etiam elementum ante a sapien
                sagittis porta. Mauris euismod hendrerit mauris, et vehicula nunc condimentum scelerisque. Aliquam sit amet
                augue non massa tristique vehicula. Nullam at suscipit turpis. Fusce blandit sollicitudin faucibus. In ipsum
                arcu, posuere in blandit sed, consectetur eget sem.</p>
</body>

</html>